
const { empty } = require("../Helpers/Common");
const sequelize = require("../config/dbconnection");
const Sequelize = require('sequelize')


const getAllPartnerTypes = async()=>{
    try {
        let result = await sequelize.query(`
        select pt.* from partner_types as pt where pt.status = 1 order by pt.id desc`)

        if(!empty(result)){
            if (result[0].length > 0) {
                data = result[0];
              }
              return data;
        }else{
            return false
        }
    } catch (error) {
        console.log(error)
    }
}

module.exports={
    getAllPartnerTypes,
}